a {
	cursor:pointer;
}
.mainCol .vaiComponent {
	margin-bottom: 6px;
}
.mainCol .priceBreaks .vaiComponent {
	margin-bottom: 1px;
}
.leftCol .vaiComponent {
	margin-bottom: 6px;
}
.rightCol .vaiComponent {
	margin-bottom: 6px;
}
.white_blend {
	width: 100%;
	height: 61px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAVkAAAA9CAYAAAAH4BojAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNrs3TsKgFAMRUE/eer+NxztxMYuEWQG3ECKwwUF58ycAKixOAGAyAKILAAiCyCyACILgMgCiCyAyAIgsgAiCyCyAIgsgMgCiCwAIgsgsgAiC4DIAogsACIL0CWuZ3UGgLrIhjMA1EV2OAOAJQtgyQLwjOzmDAAiCyCyAIgsQFtkd2cAEFkAkQVAZAHaIns4A4AlC2DJAiCyACILILIAiCzAV5H1dQGAJQsgsgCILIDIAvwisl58AViyAJYsACILILIAIgvAe2T9EhxAZAFEFgCRBeiL7HAGgLrIhjMAWLIAliwAt1OAAQDwygTBulLIlQAAAABJRU5ErkJggg==);
	position: absolute;
	bottom: 0;
}
.black_blend {
	width: 100%;
	height: 61px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAVkAAAA9CAYAAAAH4BojAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPJJREFUeNrs3TEKhTAQRVGjibr/9QoxhY2N3Ywo50A28IrLwP9g6b1PAMSYTQAgsgAiC4DIAogsgMgCILIAIgsgsgCILIDIAogsACILILIAIguAyAKILIDIAiCyACILgMgCZCnjLWYAiFGvB0BQZJsZAFyyAC5ZAO6RXc0AILIAIguAyAKkRXYzA4DIAogsACILkBbZ3QwALlkAlywAIgsgsgAiC4DIArwVWf8uAHDJAogsACILILIAv4isH74AXLIALlkARBZAZAFEFoDnyPokOIDIAogsACILkBfZZgaAuMhWMwC4ZAE+p4x3mAEgxinAAJ+XBbPWGkwAAAAAAElFTkSuQmCC);
	position: absolute;
	bottom: 0;
}
.dijitTitlePane {
	margin-top:1px;
}
.dijitTitlePane:first-child {
	margin-top:0px;
}
.vaiComponent .outerBox h2 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	background: rgb(213,122,122);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1N2E3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E5MDkwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzkxMDgwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYjI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(213,122,122,1) 0%, rgba(169,9,9,1) 50%, rgba(145,8,8,1) 50%, rgba(187,40,40,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,122,122,1)), color-stop(50%,rgba(169,9,9,1)), color-stop(50%,rgba(145,8,8,1)), color-stop(100%,rgba(187,40,40,1)));
	background: -webkit-linear-gradient(top,  rgba(213,122,122,1) 0%,rgba(169,9,9,1) 50%,rgba(145,8,8,1) 50%,rgba(187,40,40,1) 100%);
	background: -o-linear-gradient(top,  rgba(213,122,122,1) 0%,rgba(169,9,9,1) 50%,rgba(145,8,8,1) 50%,rgba(187,40,40,1) 100%);
	background: -ms-linear-gradient(top,  rgba(213,122,122,1) 0%,rgba(169,9,9,1) 50%,rgba(145,8,8,1) 50%,rgba(187,40,40,1) 100%);
	background: linear-gradient(to bottom,  rgba(213,122,122,1) 0%,rgba(169,9,9,1) 50%,rgba(145,8,8,1) 50%,rgba(187,40,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d57a7a', endColorstr='#bb2828',GradientType=0 );
	border: 1px solid #770707;
	line-height: 41px;
	padding-left: 10px;
	margin: 0px;
	margin-bottom: 1px;
	background-color: #bc2626;
	text-shadow: 0 1px 2px rgba(0,0,0,.7);
}
.vaiComponent .innerBox {
	background: rgb(229,229,229);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
	border: 1px solid #999;
}
.vaiComponent .scroll {
	overflow:auto;
	height: 200px;
}
.vaiComponent .innerBox .cnt, .vaiComponent .menu {
	margin:2px;
}
.vaiComponent .menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.vaiComponent .menu ul ul {

}
.vaiComponent .menu ul a {
	text-decoration:none;
	display:block;
	line-height:20px;
	word-break: break-word;
	-ms-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.vaiComponent .menu .hide {
	display:none;
}
.vaiComponent .menu .showMore .hide {
	display:inline;
}
.vaiComponent .menu .showMore .less {
	display:none;
}
.vaiComponent .menu ul a {
	padding: 5px 7px 5px 7px;
}
.vaiComponent .menu ul ul a {
	padding-left:20px;
}
.vaiComponent .menu ul a:hover {
	text-decoration: none;
	padding: 5px 2px 5px 12px;
	color:#2F6395;
}
.vaiComponent .menu ul ul a:hover {
	padding: 5px 2px 5px 25px;
}
.vaiComponent .menu ul ul ul a {
	padding-left:30px;
}
.selectedAttributes .menu ul a {
	margin-bottom: 10px;
	padding-left: 5px;
	line-height: 10px;
	font-weight: 700;
}
.productCategories.withImages .menu li {
	text-align: center;
	border-bottom: 1px solid #efefef;
    padding: 10px 0;
    position: relative;
}
.productCategories.withImages .menu li:first-child {
    padding-top: 0;	
}
.productCategories.withImages .menu .categoryImg {
	display: block;
	height: 75px;
	position: absolute;
    top: 0;
    left: 5px;
    right: 5px;
}
.productCategories.withImages .menu .categoryImg img {
	padding-top: 5px;
	max-width: 65px;
	max-height: 65px;
	height: auto;
	object-fit: contain;
}
.productCategories.withImages .menu a,
.vaiComponent.productCategories.withImages .menu ul a:hover {
	display: block;
    text-align: center;
    padding: 75px 0 0 0;
    line-height: normal;
    position: relative;
    z-index: 1;
}
#numberOfOrdersPendingApproval .orderApprovalIcon,
#numberOfOrdersPendingApproval .orderApprovalIcon:hover {
	color: #fff;
	margin: 0;
}
#numberOfOrdersPendingApproval .orderApprovalIcon .fa-layers {
	width: 30px;
}
#numberOfOrdersPendingApproval .orderApprovalIcon .fa-layers .fa-layers-counter {
	background-color: #ca4444;
	-webkit-transform: scale(.5);
    transform: scale(.5);
}




#cartContainer {
	display: flex;
    align-items: center;
    min-width: 86px;
}
#cartContainer .shoppingCartInfo,
#cartContainer .shoppingCartBar,
.shoppingCartInfo .shoppingCart,
.shoppingCartInfo .shoppingCart a {
	height: 100%;
}
.shoppingCartInfo .cartLoginLogout {
	float:left;
	margin:6px;
}
.shoppingCartInfo .shoppingCart {
	float:left;
	line-height: 36px;
    cursor: pointer;
    font-weight: 600;
}
.shoppingCartInfo .shoppingCart .cartIcon,
.shoppingCartInfo .shoppingCart .cartItems  {
    display: inline-block;
}
.shoppingCartInfo .shoppingCart .cartIcon:after {
	content: "\f07a";
	display: inline-block;
	margin-right: 4px;
	font-family: 'Font Awesome 6 Pro';
	font-size: 20px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align:middle;
}
.shoppingCartInfo .shoppingCart a,
.shoppingCartInfo .shoppingCart a:active,
.shoppingCartInfo .shoppingCart a:hover,
.shoppingCartInfo .shoppingCart a:focus {
	text-decoration:none;
	display: flex;
    align-items: center;
    padding: 0 0 0 10px;
}
.shoppingCartButtons .viewCart, .shoppingCartButtons .checkout {
	float:left;	
	position: relative;
}
.shoppingCartButtons .viewCart .bTextAlt {
	float:right;
}
.shoppingCartButtons .viewCart .bQty {
	float:left;
	margin-right:5px;
}

.shoppingCartButtons .viewCart .bText, .shoppingCartButtons .viewCart .bTextAlt {
	display:none;
}
.shoppingCartButtons .viewCart .dijitButton .dijitButtonNode {
	background:none;
	filter:none;
	color:#727272;
	border:none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.shoppingCartButtons .viewCart .bIcon {
	background-image: url(../images/shoppingCartIcon.png);
	background-repeat: no-repeat;
	width:49px;
	height:35px;
	display:block;
}
.shoppingCartButtons .viewCart .bQty {
	display: block;
	color:#000;
	position: absolute;
	top: 5px;
	right: 20px;
	text-align: center;
	width: 17px;
	font-weight:700;
}
.shoppingCartInfo .advancedShoppingCart {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    line-height: 36px;
    font-weight: 600;
}
.shoppingCartInfo .advancedShoppingCart .cartIcon:after {
    content: "\f07a";
    display: inline-block;
    margin-right: 4px;
    font-family: 'Font Awesome 6 Pro';
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
}
.shoppingCartInfo .advancedShoppingCart .cartIcon,
.shoppingCartInfo .advancedShoppingCart .cartMsg,
.shoppingCartInfo .advancedShoppingCart .price,
.shoppingCartInfo .advancedShoppingCart .qty {
	margin: 0 0 0 5px;
}
.shoppingCartInfo .advancedShoppingCart .qty:before {
	content: '#: ';
}
.shoppingCartInfo .advancedShoppingCart .checkout {
	width: 100%;
	text-align: center;
}
.shoppingCartInfo .advancedShoppingCart .checkout button {
	opacity: 0;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.shoppingCartInfo:hover .advancedShoppingCart:after {
    position: absolute;
    top: calc(100% - 5px);
    left: 10px;
    width: calc(100% - 20px);
    height: 2px;
    content: '';
    opacity: 0;
    transition: opacity .3s,transform .3s;
    transform: translateY(10px);
    background: #2F6395;
}
.searchBar {
	z-index: 3;
	position: absolute;
	top: 0px;
	left: 0px;
}
#searchBarLocation {
	position: initial;
}
.searchBar .label {
	margin:6px;
	float:left;
	font-weight:bold;
}
.searchBar .field {
	margin:3px;
	float:left;
}
.searchBar .button {
	margin:3px;
	float:left;
}
.hasOrdering .searchBar {
	margin:0px !important;
}
.hasOrdering .searchBar .label {
	margin:10px !important;
}
.hasOrdering .searchBar .field {
	margin-top:5px;
}
.hasOrdering .searchBar .button {
	margin:0px !important;
}
.orderFromHistory .leftCol .searchBar,
.searchResultsOG .leftCol .searchBar, 
.buttonBar .searchBar  {
	position:relative;
}
.quickOrderWidgetMini .buttonBar,
.quickOrderWidgetMini .buttonBar .left {
    text-align: left;
}
.quickOrderWidgetMini .qoLink {
	margin: 10px 0 0 0;
}
.appContainer.orderingPortletView #bulkOrderText{
	min-height: 200px;
}
.appContainer.orderingPortletView .buttonBar .rightButton {
	float: left;
}
.buttonBar .searchBar .label {
	margin-top: 4px;
	margin-bottom: 4px;
}
.buttonBar .searchBar .field {
	margin-top:1px;
	margin-bottom:1px;
}
.buttonBar .searchBar.displayName .field {
	margin-top: 4px;
	margin-bottom: 4px;
}
.buttonBar .searchBar .button {
	margin-top:0px;
	margin-bottom:0px;
}
.buttonBar .searchBar .editListName .dijitButton .dijitButtonNode {
	background:transparent;
	padding:0;
	border:none;
	margin:0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.buttonBar .searchBar .editListName .bText {
	display:none;
}
.buttonBar .searchBar .editListName .bIcon {
	background-image:url(../images/actionIcons.gif);
	background-repeat:no-repeat;
	background-position: -32px 0px;
	width:16px;
	height:16px;
	display:block;
}
.attributeList li {
	position: relative;
	line-height: 36px;
	padding-right: 20px;
	border-bottom: 1px solid #efefef;
}
.attributeList li li {
	border: 0;
}
.attributeList li li.moreLess {
	position: absolute;
	top: 0;
	right: -20px;
	font-size: 0;
}
.attributeList li li.moreLess a,
.attributeList li li.moreLess a:hover {
	padding: 0;
}
.attributeList li li.moreLess a[mode="more"]:after,
.attributeList li li.moreLess a[mode="less"]:after {
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 36px;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 300;
	font-size: 20px;
	width: 20px;
    content: "\f077";    
}
.attributeList li li.moreLess a[mode="less"]:after {
	content: "\f078";    
}

.quickOrderPortlet .floatBoxColumn {
	float:left;
	overflow:hidden;
	width:48%;
	margin-top:12px;
	margin-left:12px;
}
.quickOrderPortlet .quickOrderInput .itemDesc {
	width:40%;
}
#infoTop {
    line-height: 36px;
}
.viewAllLink {
	position: absolute;
	top: 1px;
	right: 2px;
}
.themeSearchContainer {
    display: flex;
    align-items: center;
    flex: 1;
}    
.themeSearchBar {
    -ms-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 99;
    color: #969b9d;
    background: #fff;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #dedede;
    flex: 1;
    min-height: 37px;
}
.themeSearchBar:hover,
.themeSearchBar:focus,
.themeSearchBar:focus-within,
.themeSearchBar:active {
	border-color: #bbb;

}
.dijitMenuItem .didYouMean {
	float:right;
	color:#aaa;
	font-size:.8em;
}
.themeSearchBar .field .dijitTextBox {
	width:100%;
	overflow:hidden;
	border: none;
	background-color: #fff;
	background-image: none;
	-webkit-transition:all 350ms ease;
	-moz-transition:all 350ms ease;
	-o-transition:all 350ms ease;
	transition:all 350ms ease;
}
.s2k-dojo .themeSearchBar .dijitComboBox .dijitButtonNode,
.s2k-dojo .themeSearchBar .dijitTextBoxFocused .dijitInputContainer {
	background-color: #fff;
}
.themeSearchBar .field .dijitTextBox .dijitInputField {
	padding: 8px 0 8px 8px;
}
.themeSearchBar .dijitPlaceHolder {
	pointer-events: none;
}
.themeSearchBar .radioBtn {
	float:left;
	color:#fff;
	font-size:9pt;
	font-weight:bold;
	margin-top:-2px;
}
.themeSearchBar .radioBtn label {
	color:#fff;
	font-size:9pt;
	font-weight:bold;
}
.themeSearchBar .radioBtn .dijitRadio {
	margin-bottom:3px;
}
.themeSearchBar .select {
	float:left;
	margin-left:3px;
	margin-top:3px;
}
.themeSearchBar form {
	display: flex;
	margin: 0;
}
.themeSearchBar .field {
	flex: 1;
}
.themeSearchBar .field,
.themeSearchBar .button {
	display: inline-block;
}
.s2k-dojo .themeSearchBar .button .dijitButton,
.s2k-dojo .themeSearchBar .button .dijitButton .dijitButtonNode {
	text-align: center;
    margin: 0;
	background: none;
	filter:none;
	border: none;
	padding: 0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.themeSearchBar .button .bIcon {
	display:block;
	padding: 8px;
}
.themeSearchBar .button .bIcon:before {
	content: "\f002";
	display: inline-block;
	font-family: 'Font Awesome 6 Pro';
    font-weight: 400;
	font-size: 20px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align:middle;
	color: #555;
}
.themeSearchBar .button:hover .bIcon:before,
#searchToggle:hover i {
	color: #000;
}
#searchToggle i {
    line-height: 36px;
    font-size: 20px;
    cursor: pointer;
}
#themeSearchBar i,
#searchToggle i,
.themeSearchBar .button .bText,
.themeSearchBar .label,
.mobileSearchButton {
	display:none;
}
.activeSearch #searchToggle i {
	display:block;
}
.flyBox, .flyBoxAlert {
	display:none;
	position: fixed;
	z-index: 2002;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,.7);
}
.dj_ie8 .flyBox, .dj_ie8 .flyBoxAlert, .dj_ie7 .flyBox, .dj_ie7 .flyBoxAlert {
	background-color:#eeeeef;
}
.flyBoxAlert {
	z-index: 550;
}
.flyBox .fbContent {
    background: #fff;
    position: fixed;
    margin:auto;
    left:0;
    top: 0;
    right:0;
    bottom:0;
    width: 840px;
    height: 400px;
    max-height: calc(100vh - 50px);
    -moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid #efefef;
}
.flyBoxAlert .fbContent {
	width: 400px;
	background: #fff;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	padding: 5px;
	margin-left: -212px;
	margin-top: -112px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid #efefef;
}
.flyBoxAlert .fbContent .titleBar {
	font-size: 12pt;
	font-weight: bold;
	margin: 10px;
}
.flyBoxAlert .fbContent .alertText {
	margin:10px;
}
.flyBoxAlert .fbContent .button {
	margin:10px;
	text-align:right;
}
.fbContent button.close {
    position: absolute;
    background: #2F6395;
    color: #fff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #2F6395;
    width: 25px;
    height: 25px;
    font-size: 15px;
    font-weight: bold;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    top: -20px;
    right: -20px;
}
.flyBox .fbContent .scroll {
	padding:10px;
	overflow:auto;
	height:360px;
}
.flyBoxAlert .fbContent .scroll {
	padding:20px;
	overflow:auto;
	height:360px;
}
.fbContent .optionsSelect {
	padding: 10px;
	padding-left: 20px;
	background-color: #ddd;
	font-weight:bold;
}
.flyBox .borderWindow {
	border: 12px solid rgba(0,0,0,.5);
	padding:12px;
	background:#fff;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
@media screen and (max-width: 980px) {
	.flyBox .fbContent {
		width:680px;
		height:520px;
	}
}
@media screen and (max-width: 768px) {
	#searchToggle i {
		display: block;
	}
	.themeSearchContainer {
		justify-content: flex-end;
	}
	.flyBox .fbContent {
		width:520px;
		height:440px;
	}
	.productCategories.withImages .menu ul {
		display: flex;
    	flex-wrap: wrap;
	}
	.productCategories.withImages .menu li {
		width: 50%;
		display: flex;
	    flex-direction: column;
	    justify-content: space-between;
	}

}
@media screen and (max-width: 603px) {

	.flyBox .fbContent {
		width:420px;
		height:435px;
	}

}
@media screen and (max-width: 480px) {

	.flyBox .fbContent {
		width:260px;
	}

}
@media screen and (max-width: 320px) {
	.flyBox .fbContent {
	}
	.productCategories.withImages .menu li {
		width: 100%;
		display: block;
	}
} 

/* Top Filter */
.topFilter .leftCol {
	float:none !important;
	margin-right:0px !important;
}
.topFilter .leftCol .vaiComponent {
	width:auto;
	margin-bottom:1px;
}
.topFilter .leftCol .detailRow {
	float:left;
}
.partsZoom {
	overflow: hidden;
}
.partsZoom .viewer {
	border: 1px solid #999;
	position: relative;
}
.wpthemeCrumbTrailContainer {
	display:none;
}
.dspCrumbTrailContainer .wpthemeCrumbTrailContainer {
	display:block;
}
.categoryTrail, .wpthemeCrumbTrailContainer {
	background: #efefef;
    padding: 10px;
    box-sizing: border-box;
}
.categoryTrail a, .wpthemeCrumbTrailContainer a {
	font-weight: 600;
}
.categoryTrail .right {
	float:right;
}
.wpthemeCrumbTrailContainer .wpthemeCrumbTrail {
	margin:auto;
}
.wpthemeCrumbTrail .wpthemeCrumbTrailSeparator:first-child {
    display: none;
}
.statusBox {
	background-color: rgba(153, 187, 232, 0.1);
	border: 1.5px solid #99BBE8;
	color: #000;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:block;
	margin:10px;
	padding:10px;
	font-weight:600;
	font-size:1.1em;
	position:relative;
	clear:both;
	text-align:left;
}
.statusBox:before {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
    font-family: 'Font Awesome 6 Pro';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.5em;
    color: #99BBE8;
    content: "\f071";
}
.statusBox.alert {
	border-color: #ebc115;
	background-color: rgba(235, 193, 21, 0.1);
}
.statusBox.alert:before {
	color: #ebc115;
}
.statusBox.didYouKnow {
	border-color: #f59a2c;
	background-color: rgba(245, 154, 44, 0.1);
}
.statusBox.didYouKnow:before {
	color: #f59a2c;
    content: "\f05a";
}
.statusBox.valid {
	border-color: #7eca84;
	background-color: rgba(126, 202, 132, 0.1);
}
.statusBox.valid:before {
	color: #7eca84;
    content: "\f058";
}
.statusBox.invalid,
.statusBox.error {
	border-color: #ca4444;
	background-color: rgba(202, 68, 68, 0.1);
}
.statusBox.invalid:before {
	color: #ca4444;
}
.statusBox.error:before {
	color: #ca4444;
    content: "\f057";
}
.statusBox button {
	border: 1.5px solid #000;
	color: #000;
	font-weight: 600;
	background:transparent !important;
	float:right;
	margin: -4px 0 0 0;
	padding: 2px;
    border-radius: 100%;
    height: 29px;
    width: 29px;
    line-height: 20px;
    text-align: center;
}
.statusBox button:hover {
	border-color: #555;
	color: #555;
}
.wpToolbarActionBar > ul {
	border: 0!important;
}
.jumpToContainer {
	position:static;
}
.jumpToBar {
	position:relative;
}
.jumpToContainer.outOfView .jumpToBar {
	position: fixed;
	top: 0px;
	width: 100%;
	left: 0px;
	background-color: #EFEFEF;
	z-index: 10;
	overflow: hidden;
	border-bottom: 1px solid #999;
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.jumpToLinks {
	width:75%;
	margin:auto;
	text-align:center;
	padding:5px 0px;
}
.jumpToLinks a {
	padding:0px 10px;
	border-left:1px solid #10498F;
	line-height:1.5em;
}
.jumpToLinks a:first-child {
	border-left:none;
}
.jumpToAnchor {
	position:absolute;
}
.bulkOrderDialog .infoText ol {
	margin: 0px;
	padding: 0px 25px;
}
.bulkOrderDialog .infoText ol ul {
	list-style-type: none;
	margin: 0px;
	padding: 10px 15px;
}
.bulkOrderDialog .infoText ol ul li:nth-of-type(1) {
	margin-bottom: 10px;
}

.quickOrderBulk .infoText {
	margin:5px;
	line-height:1.3;
}
.quickOrderBulk .infoText ol {
	margin: 0px;
	padding: 0px 25px;
}
.quickOrderBulk .infoText ol ul {
	list-style-type: none;
	margin: 0px;
	padding: 10px 15px;
}
.quickOrderBulk .infoText ol ul li:nth-of-type(1) {
	margin-bottom: 10px;
}
.quickOrderBulk textarea {
	width:96%;
	margin:5px;
}
.popUpWindow .popUpHeading {
	overflow: hidden;
	font-weight: bold;
	margin-bottom: 2px;
}
.popUpWindow .fieldRow {
	overflow:hidden;
}
.popUpWindow .fieldRow .field {
	overflow:hidden;
	float:left;
}
.popUpWindow .fieldRow .field .dijitTextBox {
	margin-top:3px;
}
.popUpWindow .fieldRow .field .dijitTextBox .dijitInputField {
    padding: 4px 2px;
}
.popUpWindow .fieldRow .field .dijitCheckBox {
	margin-top:4px;
	margin-left:4px;
}
.popUpWindow .fieldRow label {
	line-height: 26px;
	overflow: hidden;
}

.frontPage .FusionCharts {
	width:100%;
	height:auto;
	min-width:300px;
	min-height:250px;
}
.vai_md .exportButtons {
	display:none;
}
.dijitMenuItem .bText {
	padding: 2px;
	overflow: hidden;
	display: block;
}

.phone .zoomtracker, .tablet .zoomtracker {
	display:none;
}

.magnifyarea {
	z-index: 10 !important;
}
.headingPrefix {
	float: left;
	margin-right: 5px;
}
/* Top Filtering options */
.topFilters .appContainer .leftCol {
	float: none !important;
	margin-right: 0px !important;
	width:auto !important;
}
.topFilters .appContainer .leftCol .vaiComponent, .topFilters .appContainer .leftCol .vaiComponent .buttonBar {
	margin-bottom:0px;
}

/* Popout Filtering options */
.filterDropWindow {
	background: #fff;
	padding:3px !important;
}
.filterDropWindow .leftCol .vaiComponent {
	margin:0px !important;
}
.s2k_iFrame_cp {
	padding:0px !important;
}
.wpthemeLayoutContainers .wpthemeControl, .wpthemeLayoutContainers .wpthemeControl .wpthemeControlBody {
	position:static;
	overflow:hidden;
}
.wpthemeMobile #wpthemeTopNavToggle {
	display:none;
}
.wpthemeMobileNav .dropNavContainer a{
	padding-left:10px;
	border-top: 1px solid #595959;
	border-bottom: 1px solid #404040;
}

.field.debugReq {
	background-color:#f00;
}
.catRotator {
	width:980px;
	height:162px;
	overflow:hidden;
	position:relative;
}
.catRotator .leftScroll, .catRotator .rightScroll, .catRotator .thumbImageContainer {
	float:left;
	height:162px;
}
.catRotator .leftScroll, .catRotator .rightScroll {
	width:30px;
	position:relative;
	cursor:pointer;
}
.catRotator .leftScroll.disabled, .catRotator .rightScroll.disabled {
	cursor:default;
}
.catRotator .leftScroll .arrow, .catRotator .rightScroll .arrow {
	position:absolute;
	top:50%;
	margin:auto;
	margin:-15px 7px;
	background-image: url(../images/catRotatorArrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:16px;
	height:30px;
	filter: Alpha(Opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
}
.catRotator .rightScroll .arrow {
	background-position: -16px 0px;
}
.catRotator .leftScroll:hover .arrow, .catRotator .rightScroll:hover .arrow {
	filter: Alpha(Opacity=100);
	opacity:1.0;
	-moz-opacity:1.0;
}
.catRotator .leftScroll.disabled .arrow, .catRotator .rightScroll.disabled .arrow {
	filter: Alpha(Opacity=10);
	opacity:0.1;
	-moz-opacity:0.1;
}
.catRotator .thumbImageContainer {
	width:920px;
	overflow:hidden;
}
.catRotator .fadeOutLeft, .catRotator .fadeOutRight {
	width:15px;
	top:0px;
	bottom:0px;
	position:absolute;
}
.catRotator .fadeOutLeft {
	left:30px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
}
.catRotator .fadeOutRight {
	right:30px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
}
.catRotator .rotatorItem {
	text-align:center;
	width:160px;
}
.catRotator .rotatorItem .image {
	margin:0px 15px;
}
.catRotator .rotatorItem .image img {
	max-height:130px;
	max-width:130px;
	height:auto;
	width:auto;
}
.navMenuDisplayButton {
	display:none;
}
.tags {
	overflow:hidden;
}
.tags .tag {
	background-color: #555555;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	color: #FFF;
	float: left;
	line-height: 16px;
	padding-left: 5px;
	margin:2px;
	margin-left:0px;
}
.tags .tag button {
	float: right;
	margin: 0px;
	padding: 0px;
	background: none;
	border: none;
	color: inherit;
	margin-left: 3px;
	margin-right: 4px;
	border-left: 1px solid #fff;
	padding-left: 3px;
	line-height: inherit;
	cursor:pointer;
}
.tagCheckBoxes {
	display:none;
}
.accountAdministration a {
	cursor:pointer;
}
.accountAdministration .editMode .displayOutput, .accountAdministration .displayInput {
	display:none;
}
.accountAdministration .displayOutput.output {
	line-height:21px;
	padding-left:3px;
}
.accountAdministration .editMode .displayInput {
	display:block;
}
.usersContainer .label {
	margin-bottom:5px;
}
.tabContent fieldset {
	border:1px solid #ccc;
	margin-bottom:10px;
}
.tabContent fieldset .tagScrollBox {
	overflow: auto;
	max-height: 213px;
	width: 255px;
	margin-bottom:10px;
}
.tabContent fieldset .tagContainer {
	overflow: hidden;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 5px;
	width:215px;
}
.tabContent fieldset .tagContainer .name {
	float:left;
	max-width:90%;
	overflow:hidden;
}
.accountAdministration .tabContent fieldset .tagContainer .close {
	float:right;
	display:none;
}
.accountAdministration .tabContentContainer {
	min-height: 400px;
	position:relative;
}
.accountAdministration .tabLoadOverlay {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#fff;
	background-image: url(../s2k-dojo/themes/s2k-dojo/images/loadingAnimation.gif);
	background-repeat: no-repeat;
}
.accountAdministration .tabLoadOverlay:after {
	display: block;
	content: 'Loading...';
	margin-left: 22px;
	margin-top:8px;
}
.accountAdministration .availUserContainer {
	margin:5px;
}
.accountAdministration .availUserContainer .dijitTextBox {
	width:220px;
}
.tabContent .fieldSetContainer {
	position:relative;
	min-height:285px;
}
.tabContent .fieldSetContainer  .labelFieldPair {
	margin:15px 0px;
}
.tabContent .fieldSetContainer .actionButtons {
	position:absolute;
	bottom: 15px;
	left: 20px;
}
.tabContent .actionBar {
	min-height:30px;
}
.tabContent .actionBar a {
	margin-left: 10px;
}
.tabContent .editContainer {
	margin-top: 10px;
	min-height:165px;
}
.accountAdministration .editMode fieldset .tagContainer .close {
	display:block;
}
.accountAdministration .gridContainer .detailRow:nth-child(even){
	background-color:#fafafa;
}
.ofField {
	margin: 10px;
	overflow:hidden;
}
.ofField .checkText {
	min-height: 16px;
	width: 17px;
	display: block;
	float: left;
}
.fieldSetContainer .accountInfo {
	margin: 10px;
}
.fieldSetContainer .accountInfo .acctNumber {
	font-size:1.1em;
	margin-bottom:10px;
	font-weight:bold;
}
.fieldSetContainer .accountInfo .acctAddress {
	margin-bottom:10px;
}
.noDisplay {
	display:none;
}
.clear {
	clear:both;
}
.orderGuidePopup .heading {
	font-weight:bold;
	margin-bottom:5px;
}
.orderGuidePopup .newOrderGuideName, .orderGuidePopup .privateOrderGuide {
	float: left;
}
.orderGuidePopup .privateOrderGuide {
	margin-left:5px;
}
.orderGuidePopup .newOrderGuide, .orderGuidePopup .existingOrderGuides {
	margin-bottom:10px;
}
.orderGuidePopup .existingOrderGuides ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width:100%;
}
.orderGuidePopup .existingOrderGuides ul li {
	float:left;
	width:50%;
	margin:2px 0;
}
#mybox > pre {
    max-width: calc(100vw - 120px);
    overflow-y: auto;
    padding: 10px 10px 20px 10px;
    margin: 0;
}